Copyright

Copyright© 2002 Strydent Software Inc. Tous droits réservés. InkSaver, Strydent, Save Money Every Time You Print, la gouttelette InkSaver et le logo Strydent sont des marques ou des marques déposées de Strydent Software Inc., Microsoft®, Windows® et les autres noms de produits Microsoft sont des marques ou des marques déposées de Microsoft. Les autres marques appartiennent à leur propriétaire respectif. Demande de brevet déposée.

Conditionné au Canada. Imprimé au Canada. Logiciel : Produit du Canada.


Bienvenue

Qu'est-ce qu'InkSaver ?
Configuration système requise
Fonctionnement d'InkSaver
Enregistrement
A propos de l'aide en ligne
Obtention d'aide


Qu'est-ce qu'InkSaver ?

InkSaver est une solution d'impression conviviale permettant aux imprimantes à jet d'encre de réduire considérablement leur consommation d'encre. Il existe deux éditions : une édition disponible chez les revendeurs et une édition à télécharger depuis Internet.

L'édition disponible chez les revendeurs comprend :

  • CD-ROM InkSaver (contenant le Guide de l'utilisateur en ligne)
  • Guide de démarrage rapide

L'édition à télécharger depuis Internet comprend :

  • l'application InkSaver
  • le PDF du Guide de démarrage rapide
  • le PDF du Guide de l'utilisateur
Vous pouvez accéder à des FAQ et à des conseils de dépannage mis à jour sur notre site Web de support accessible à l'adresse www.strydent.com/support.


Configuration système requise

Configuration système minimale requise pour InkSaver :

  • CD-ROM drive
  • Système d'exploitation Windows® 98, 2000, Me ou XP
  • 20 Mo d'espace disque disponible

Le nombre d'imprimantes prises en charge par InkSaver ne cesse d'augmenter. Pour en obtenir la liste complète, visitez le site www.InkSaver.com.


Fonctionnement d'InkSaver

InkSaver est automatique et fonctionne en arrière-plan. Lorsqu'il est activé, ses paramètres s'appliquent à tous les travaux d'impression. Cela signifie que vous n'avez pas besoin d'accéder à la boîte de dialogue InkSaver Configuration à chaque impression. Il vous suffit de cliquer sur Imprimer comme d'habitude, et InkSaver réduit automatiquement la quantité d'encre utilisée. Si InkSaver est désactivé, aucune économie d'encre n'est réalisée.


Enregistrement

Si vous enregistrez InkSaver, vous serez averti de la disponibilité des prochaines versions et mises à jour. Pour vous enregistrer en ligne, visitez notre site à l'adresse www.InkSaver.com.


A propos de l'aide en ligne

L'aide en ligne contient toutes les procédures pour utiliser InkSaver.

Pour plus d'informations sur l'utilisation de Windows, de votre imprimante, de votre logiciel d'impression et de toute application à partir de laquelle vous imprimez, consultez les manuels appropriés ou l'aide en ligne.

Les conventions typographiques suivantes sont utilisées dans l'ensemble de ce manuel:

Gras
Indique les articles telle que lesquels sont sur la boîte de dialogue d'InkSaver.
Indique un message important au sujet d'InkSaver au lequel vous devez prêter l'attention.
Indique une note au sujet d'employer InkSaver.


ISchapter17.html

Obtention d'aide

Strydent propose un support technique complet pour vous aider à répondre à vos questions éventuelles.

Support technique gratuit

Site Web InkSaver : Visitez www.strydent.com/support pour consulter nos FAQ. Ils sont mis à jour régulièrement pour répondre aux questions de nos clients.

Consultation supplémentaire du support technique : En enregistrant InkSaver, vous avez droit à une consultation supplémentaire du support technique. Contactez le Support technique Strydent au numéro 1-604-296-3678 ou consultez le site www.strydent.com/support.

Support technique payant

Un support technique payant est disponible pour un montant de 5,00 dollars par consultation. Pour bénéficier de ce service, contactez Strydent d'une des manières suivantes :

  • Téléphone : +1-604-296-3678
  • Télécopieur : +1-604-296-3636


Bases d'InkSaver

Accès à InkSaver
 Enregistrement des modifications apportées aux paramètres InkSaver
 Fermeture de la boîte de dialogue Configuration InkSaver
 Impression d'une page d'exemple d'économie d'encre
 Accès au service d'aide en ligne
 Retrait de l'icône InkSaver de la barre des tâches


Accès à InkSaver

Vous pouvez accéder à InkSaver à l'aide de l'icône InkSaver de la barre des tâches Windows ou en sélectionnant InkSaver dans le menu Programmes.

Pour accéder à InkSaver à l'aide de la barre des tâches Windows :
  1. Cliquez avec le bouton droit ou double-cliquez sur l'icône InkSaver de la barre des tâches.
  2. Si vous avez cliqué avec le bouton droit sur l'icône, sélectionnez Configurer InkSaver dans le menu contextuel.
Pour accéder à InkSaver à partir du menu Programmes :
  1. Cliquez sur le bouton Démarrer de la barre des tâches Windows.
  2. Sélectionnez Programmes > InkSaver > InkSaver.


Enregistrement des modifications apportées aux paramètres InkSaver

Lorsque vous réglez vos paramètres d'encre ou que vous ajoutez de nouvelles valeurs dans l'onglet Estimateur d'économie d'encre, vous devez enregistrer ces modifications. Pour ce faire, utilisez le bouton Appliquer ou OK.

Pour enregistrer les paramètres de Configuration InkSaver :
  1. Dans la boîte de dialogue Configuration InkSaver, réglez les paramètres.
  2. Effectuez l'une des opérations suivantes :
  3. Cliquez sur le bouton OK pour enregistrer les modifications et fermer la boîte de dialogue.
  4. Cliquez sur le bouton Appliquer pour enregistrer les modifications sans fermer la boîte de dialogue.


Fermeture de la boîte de dialogue Configuration InkSaver

Vous pouvez fermer la boîte de dialogue Configuration InkSaver à tout moment.

Pour fermer la boîte de dialogue Configuration InkSaver :
  • Cliquez sur le bouton Annuler placé dans le coin inférieur droit de la boîte de dialogue Configuration InkSaver.
Si vous cliquez sur le bouton Annuler, aucune modification ne sera enregistrée. Pour enregistrer les modifications, cliquez sur OK.


Impression d'une page d'exemple d'économie d'encre

Vous pouvez imprimer la page d'exemple à tout moment. Cette page montre des exemples de qualités d'impression basés sur différents niveaux d'économie d'encre. Reportez-vous à cette page d'exemple pour sélectionner le niveau d'économie d'encre le mieux adapté à vos besoins.

Pour imprimer une page d'exemple :
  1. Dans la boîte de dialogue Configuration InkSaver, cliquez sur le bouton Imprimer une page d'exemple.
  2. Cliquez sur OK pour fermer la boîte de dialogue Configuration InkSaver.


Accès au service d'aide en ligne

InkSaver dispose d'un service d'aide en ligne qui fournit des instructions pour utiliser InkSaver et un glossaire de termes concernant l'impression.

Pour accéder au menu de l'aide en ligne :
  1. Ouvrez InkSaver.
  2. Dans la boîte de dialogue Configuration InkSaver, cliquez sur le bouton Aide.
  3. Dans le menu contextuel, sélectionnez Sommaire et index.


Retrait de l'icône InkSaver de la barre des tâches

L'icône InkSaver est réglée, par défaut, pour s'afficher dans la barre des tâches de Windows. Si vous ne souhaitez pas que l'icône InkSaver s'affiche dans la barre des tâches, vous pouvez la retirer. Une fois l'icône retirée, vous ne pouvez pas accéder au menu contextuel. Pour ouvrir la boîte de dialogue Configuration InkSaver, vous devrez y accéder à partir du menu Programmes.

Pour retirer l'icône InkSaver de la barre des tâches :
  1. Cliquez avec le bouton droit de la souris sur l'icône InkSaver placée dans la barre des tâches de Windows.
  2. Dans le menu contextuel, sélectionnez Retirer l'icône de la barre des tâches.
L'icône InkSaver est retirée de la barre des tâches. Pour rétablir l'icône InkSaver dans la barre des tâches, redémarrez votre ordinateur.
Ne retirez pas l'icône InkSaver de la barre des tâches si vous avez désactivé la commande Ajouter une icône à la barre des tâches au démarrage dans le menu contextuel. Si vous le faites, vous ne pourrez plus afficher l'icône à moins de réinstaller InkSaver.


Paramètres d'encre actuels

Activation et désactivation d'InkSaver
Réglage du niveau d'économie d'encre
Affichage de la boîte de dialogue Demander avant impression
Impression via la boîte de dialogue Demander avant impression

La plupart de ces procédures s'effectuent via l'onglet Paramètres d'encre actuels.


Activation et désactivation d'InkSaver

Lorsque InkSaver est activé, les économies d'encre que vous avez sélectionnées dans l'onglet Paramètres d'encre actuels sont appliquées à chaque travail d'impression. Lorsque InkSaver est désactivé, aucune économie d'encre n'a lieu. Vous pouvez activer ou désactiver InkSaver via :

  • La boîte de dialogue Configuration InkSaver
  • L'icône InkSaver dans la barre des tâches de Windows

Si InkSaver est activé, l'icône dans la barre des tâches est [image] . S'il est désactivé, l'icône est [image].

Pour activer ou désactiver InkSaver via la boîte de dialogue Configuration InkSaver :
  1. Ouvrez InkSaver.
  2. Dans l'onglet Paramètres d'encre actuels, cochez la case de Activer InkSaver.
Si la case est cochée, InkSaver est activé. Sinon, il est désactivé.
  3. Cliquez sur Appliquer ou OK.
Pour activer ou désactiver InkSaver via le menu contextuel :
  1. Cliquez avec le bouton droit de la souris sur l'icône InkSaver dans la barre des tâches.
  2. Dans le menu contextuel, sélectionnez Désactiver InkSaver pour le désactiver ou Activer InkSaver pour l'activer.


Réglage du niveau d'économie d'encre

Avec InkSaver, vous pouvez régler le niveau d'économie d'encre pour les cartouches d'encre noire et les cartouches couleur. La plage utilisable va de 0 % à 75 %. Sélectionner un niveau d'économie d'encre élevé influe sur la qualité d'impression. La qualité d'impression varie en fonction des éléments suivants :

  • La marque de l'imprimante
  • Le modèle de l'imprimante
  • Le réglage de la résolution de l'imprimante (par exemple Optimal, Normal, Brouillon)

Les paramètres d'économie d'encre sont des paramètres globaux. C'est-à-dire qu'ils ne sont pas configurés pour différents types de papier. Nous vous conseillons d'essayer différents paramètres pour trouver celui qui vous convient le mieux. Le paramètre par défaut est une économie de 25 % en encre noire et en encre couleur.

InkSaver ne comporte qu'un curseur d'encre couleur. Si vous disposez d'une imprimante qui nécessite des cartouches d'encre cyan, magenta et jaune séparées, le niveau d'économie d'encre que vous sélectionnez via le curseur d'encre couleur s'applique à toutes les cartouches couleur.

Vous pouvez régler les niveaux d'économie d'encre via :

  • La boîte de dialogue Configuration InkSaver
  • Le menu contextuel d'InkSaver
  • La boîte de dialogue d'InkSaver Demander avant impression
  • Cette section décrit les deux premières méthodes. Pour en savoir plus sur la boîte de dialogue d'InkSaver Demander avant impression, reportez-vous à Impression via la boîte de dialogue Demander avant impression.
Pour régler les niveaux d'économie d'encre via la boîte de dialogue
Configuration d'InkSaver :
  1. Ouvrez InkSaver.
  2. Dans l'onglet Paramètres d'encre actuels, effectuez l'une des opérations suivantes :
  3. Déplacez le curseur Economie d'encre noir ou le curseur Economie d'encre couleur pour sélectionner le niveau d'économie d'encre.
  4. Entrez le niveau d'économie d'encre dans la boîte Economie d'encre noir ou Economie d'encre couleur.
La plage d'économie d'encre utilisable va de 0 % to 75 %.
  5. Répétez l'opération pour l'autre cartouche d'encre.
  6. Cliquez sur OK ou Appliquer pour enregistrer les paramètres.
Pour régler les niveaux d'économie d'encre via le menu contextuel d'InkSaver :
  1. Cliquez avec le bouton droit de la souris sur l'icône InkSaver dans la barre des tâches.
  2. Dans le menu contextuel, sélectionnez Economie d'encre noire ou Economie d'encre couleur.
  3. Selectionnez un nouveau niveau d'économie d'encre.
  4. Répétez l'opération pour l'autre cartouche d'encre.

Si votre ordinateur est configuré pour utiliser des imprimantes multiples, reportez-vous à Réglage de l'économie d'encre pour des imprimantes multiples via le menu contextuel .


Affichage de la boîte de dialogue Demander avant impression

Vous pouvez régler InkSaver pour qu'il affiche une boîte de dialogue de confirmation lorsque vous lancez une impression. Cette boîte de dialogue contient des paramètres d'encre réglables. Vous pouvez ainsi modifier les paramètres pour qu'ils conviennent à chaque travail d'impression sans avoir à ouvrir manuellement la boîte de dialogue Configuration InkSaver.

Pour que la boîte de dialogue de confirmation s'affiche :
  1. Ouvrez InkSaver.
  2. Dans l'onglet Paramètres d'encre actuels, cochez la case de Demander avant chaque travail d'impression.
Lors de la prochaine impression, la boîte de dialogue d'InkSaver Demander avant impression apparaîtra.
  3. Cliquez sur Appliquer ou OK.


Impression via la boîte de dialogue Demander avant impression

En réglant la boîte de dialogue d'InkSaver Demander avant impression pour qu'elle s'affiche, vous pouvez ainsi régler les paramètres d'encre à chaque impression. Ces paramètres sont identiques à ceux qui s'affichent dans l'onglet Paramètres d'encre actuels de la boîte de dialogue Configuration InkSaver. Lorsque vous modifiez les paramètres de la boîte de dialogue d'InkSaver Demander avant impression, ces modifications remplacent vos paramètres actuels.

Pour imprimer via la boîte de dialogue Demander avant impression :
  1. Effectuez la procédure d'impression normale pour l'application que vous utilisez.
  2. Dans la boîte de dialogue d'impression normale de Windows, cliquez sur OK.
  3. Dans la boîte de dialogue d'InkSaver Demander avant impression, réglez les paramètres.
Les modifications apportées apparaîtront lors de la prochaine impression.
  4. Cliquez sur le bouton Imprimer.


Estimateur d'économie d'encre

Estimation des coûts et économies pour vos cartouches d'encre


Estimation des coûts et économies pour vos cartouches d'encre

Lors de l'installation d'InkSaver, vous avez entré le prix des cartouches d'encre noire et couleur et le nombre de cartouches de chaque type que vous utilisez chaque année. La première fois que vous ouvrez la boîte de dialogue Configuration InkSaver, ces valeurs et les économies estimées correspondantes apparaissent dans l'onglet Estimateur d'économie d'encre.

Avec InkSaver, vous pouvez estimer :

  • Le coût des cartouches d'encre noire et couleur que vous utilisez dans une année
  • Le coût total de l'ensemble des cartouches d'encre que vous utilisez dans une année
  • L'économie par cartouche pour les cartouches d'encre noire et couleur
  • Le total des économies annuelles pour chaque type de cartouche
  • Le total des économies annuelles réalisées grâce à l'utilisation d'InkSaver

La valeur de Economie estimée varie en fonction du niveau d'économie d'encre sélectionné et du coût payé par cartouche d'encre.
Pour utiliser l'estimateur d'économie d'encre :
  1. Dans la boîte de dialogue Configuration InkSaver, cliquez sur l'onglet Estimateur d'économie d'encre.
  2. Dans la boîte Coût moyen par cartouche située sous Encre noire, entrez le coût moyen des cartouches d'encre noire que vous utilisez.
La valeur peut comprendre jusqu'à deux décimales. Par exemple, $35,87 ou $37,00.
  3. Dans la boîte Coût moyen par cartouche située sous Encres couleur, entrez le coût moyen des cartouches d'encre couleur que vous utilisez.
La valeur peut comprendre jusqu'à deux décimales.
Si votre imprimante comporte des cartouches séparées pour chaque couleur, entrez le coût de l'une d'entre elles.
  4. Dans la boîte Cartouches utilisées par année située sous Encre noire, entrez le nombre de cartouches d'encre noire que vous utilisez chaque année.
  5. Dans la boîte Cartouches utilisées par année située sous Encres couleur, entrez le nombre de cartouches d'encre couleur que vous utilisées chaque année.
Si votre imprimante comporte des cartouches séparées pour chaque couleur, entrez le nombre total de cartouches couleur que vous utilisez chaque année.
  6. Cliquez sur Appliquer pour exécuter l'estimation.
Les totaux apparaissent dans les boîtes situées sous Coût total et Economie totale.

Pour modifier les valeurs dans les boîtes Paramètres d'encre
actuels, réglez les niveaux d'économie d'encre dans l'onglet Paramètres d'encre actuels. Pour plus d'informations, reportez-vous à Réglage du niveau d'économie d'encre.


Imprimantes à jet d'encre multiples

Installation d'InkSaver pour des imprimantes à jet d'encre multiples
Activation et désactivation d'InkSaver pour des imprimantes multiples
 Configuration d'InkSaver pour des imprimantes multiples
 Réglage de l'économie d'encre pour des imprimantes multiples via le menu contextuel

Si une seule imprimante à jet d'encre est installée sur votre ordinateur, vous n'avez pas besoin de lire ce chapitre. Si vous souhaitez installer des imprimantes multiples, reportez-vous à la documentation fournie avec votre système d'exploitation pour obtenir des instructions supplémentaires.

Si plusieurs imprimantes à jet d'encre sont installées sur votre ordinateur, vous pouvez régler InkSaver pour qu'il fonctionne avec l'ensemble des imprimantes prises en charge.


Installation d'InkSaver pour des imprimantes à jet d'encre multiples

Si vous décidez d'utiliser InkSaver avec des imprimantes à jet d'encre multiples, vous devez les sélectionner dans Installation d'InkSaver.

Pour installer InkSaver pour des imprimantes multiples :
  1. Suivez les instructions "Installation d'InkSaver" du Guide de démarrage rapide jusqu'à ce que la boîte de dialogue de sélection des imprimantes apparaisse.
  2. Dans la liste des imprimantes, sélectionnez toutes les imprimantes à jet d'encre que vous souhaitez utiliser avec InkSaver.
  3. Suivez les instructions figurant dans les boîtes de dialogue restantes Installation d'InkSaver pour terminer l'installation.


Activation et désactivation d'InkSaver pour des imprimantes multiples

Pour activer ou désactiver InkSaver pour toutes les imprimantes actuellement installées en vue d'un fonctionnement avec InkSaver, vous devez répéter la procédure pour chacune des imprimantes. Vous pouvez activer ou désactiver InkSaver via :

  • La boîte de dialogue Configuration InkSaver
  • L'icône InkSaver située dans la barre des tâches de Windows

Pour les imprimantes multiples, l'icône InkSaver est 'activée', [image] , sauf si InkSaver a été désactivé pour toutes les imprimantes. Alors, l'icône 'désactivée', [image] , est affichée.

Pour activer ou désactiver des imprimantes multiples via la boîte de dialogue Configuration InkSaver :
  1. Ouvrez InkSaver .
  2. Dans la boîte Imprimante actuelle, sélectionnez l'imprimante que vous souhaitez activer ou désactiver.
Cette boîte n'affiche que les imprimantes à jet d'encre qui ont été sélectionnées lors de l'installation d'InkSaver.
  3. Dans l'onglet Paramètres d'encre actuels, cochez la case de Activer InkSaver.
Si la case est cochée, InkSaver est activé. Sinon, il est désactivé.
  4. Cliquez sur Appliquer pour enregistrer les modifications.
  5. Répétez la procédure pour les autres imprimantes le cas échéant.
Pour activer ou désactiver InkSaver pour des imprimantes multiples via le menu contextuel :
  1. Cliquez avec le bouton droit de la souris sur l'icône InkSaver située dans la barre des tâches.
  2. Dans le menu contextuel, sélectionnez l'imprimante que vous souhaitez utiliser.
  3. Sélectionnez Désactiver InkSaver pour désactiver InkSaver ou Activer InkSaver pour l'activer.
  4. Répétez la procédure pour les autres imprimantes le cas échéant.


Configuration d'InkSaver pour des imprimantes multiples

Une fois InkSaver installé sur votre ordinateur, configurez les paramètres d'encre de toutes les imprimantes réglées pour fonctionner avec InkSaver. Les paramètres d'encre comprennent tous les éléments qui s'affichent dans l'onglet Paramètres d'encre actuels.
Avec InkSaver, vous ne pouvez configurer que les niveaux d'économie d'encre de chaque imprimante. Vous ne pouvez pas utiliser InkSaver pour sélectionner l'imprimante par défaut de votre système d'exploitation. Pour obtenir des instructions concernant la sélection d'une imprimante par défaut, reportez-vous à la documentation fournie avec votre imprimante. Si vous décidez de sélectionner une autre imprimante par défaut, vous n'avez pas besoin de modifier les paramètres d'économie d'encre.

Pour configurer InkSaver pour des imprimantes multiples via la boîte de dialogue Configuration InkSaver :
  1. Ouvrez InkSaver.
  2. Dans la boîte Imprimante actuelle, cliquez sur la flèche pour sélectionner l'imprimante que vous souhaitez configurer.
Si vous avez réglé les paramètres InkSaver de l'imprimante actuelle, la boîte de dialogue Enregistrer les modifications s'affiche. Cette action enregistre les paramètres d'encre de l'imprimante actuelle.
  3. Cliquez sur Oui pour enregistrer les paramètres.
  4. Réglez les paramètres de la nouvelle imprimante et cliquez sur OK ou Appliquer lorsque vous avez terminé. Pour plus d'informations concernant les paramètres d'encre, reportez-vous à Paramètres d'encre actuels.


Réglage de l'économie d'encre pour des imprimantes multiples via le menu contextuel

Si vous avez installé InkSaver pour qu'il fonctionne avec des imprimantes multiples, vous pouvez également régler les paramètres d'économie d'encre de chaque imprimante via le menu contextuel.

Pour régler l'économie d'encre des imprimantes multiples via le menu contextuel :
  1. Cliquez avec le bouton droit de la souris sur l'icône InkSaver, [image] , située dans la barre des tâches de Windows.
  2. Dans le menu contextuel, sélectionnez une imprimante.
  3. Sélectionnez Economie d'encre noire ou Economie d'encre couleur.
  4. Sélectionnez le nouveau niveau d'économie d'encre.
Le nouveau niveau s'ajoute automatiquement dans l'onglet Paramètres d'encre actuels de l'imprimante que vous avez sélectionnée.
  5. Répétez les étapes 1 à 4 pour l'autre cartouche d'encre le cas échéant.
  6. Répétez la procédure pour toutes les autres imprimantes le cas échéant.


Glossaire

CMJN | Acronyme de cyan-magenta-jaune-noir. Il s'agit d'un mode dans lequel les couleurs sont produites par l'absorption de la lumière et le mélange de différents niveaux de cyan, magenta et jaune. Le noir est créé à l'aide d'un composant noir séparé. Le mode CMJN s'utilise pour l'impression des couleurs sur papier.
imprimante à jet d'encre | Imprimante qui imprime des caractères et des graphiques sur papier en vaporisant de l'encre à travers les trous minuscules de la tête d'impression. InkSaver est conçu pour être utilisé avec des imprimantes à jet d'encre.
travail d'impression | En ce qui concerne InkSaver, ce terme désigne un unique document, celui qui est en cours d'impression.
pilote d'imprimante | Programme qui contrôle la communication entre votre ordinateur et l'imprimante. Grâce aux pilotes d'imprimante, les ordinateurs peuvent communiquer correctement avec diverses imprimantes.
résolution | En ce qui concerne les imprimantes, la résolution désigne le nombre de points par pouce (dpi/ppp) que peut imprimer une imprimante. Par exemple, une imprimante 300 ppp peut imprimer 300 points par pouce. De nombreuses imprimantes disposent de résolutions prédéfinies que vous pouvez sélectionner : Optimal, Normal, Brouillon par exemple.


Contrat de licence pour l'utilisateur final

STRYDENT SOFTWARE INC. («STRYDENT ») EST LE PROPRIETAIRE OU EST AUTREMENT HABILITE A ACCORDER DES LICENCES CONCERNANT CE LOGICIEL (« LOGICIEL »). VOUS, L'UTILISATEUR FINAL, N'ETES PAS AUTORISE A CHARGER LE LOGICIEL SUR UN ORDINATEUR QUELCONQUE, NI A UTILISER LE LOGICIEL DE QUELQUE MANIERE QUE CE SOIT NI A LE COPIER SANS LICENCE OU AUTORISATION DE STRYDENT.

STRYDENT VOUS OFFRE UNE LICENCE PERSONNELLE, LIMITEE, NON-EXCLUSIVE SELON LES MODALITES ET CONDITIONS DE CE CONTRAT (« CONTRAT »).

CE CONTRAT CONTIENT DES MODALITES ET CONDITIONS QUI LIMITENT LES GARANTIES ET RECOURS FOURNIS PAR, ET EXCLUENT LA RESPONSABILITE DE, STRYDENT ET/OU DE SES FOURNISSEURS EN CE QUI CONCERNE LE LOGICIEL.

SI VOUS SOUHAITEZ UTILISER LE LOGICIEL, VOUS DEVEZ CONVENIR SANS CONDITIONS AUX MODALITES ET CONDITIONS INCLUES DANS CE CONTRAT EN CLIQUANT SUR LE BOUTON « J'ACCEPTE » CI-DESSOUS AVANT D'INSTALLER LE LOGICIEL. VOUS SEREZ CENSES AVOIR ACCEPTE SANS CONDITIONS LES MODALITES ET CONDITIONS CONTENUES DANS CE CONTRAT SI VOUS : (1) INSTALLEZ LE LOGICIEL ; OU SI (2) VOUS NE RETOURNEZ PAS LE LOGICIEL DANS SON EMBALLAGE D'ORIGINE AVEC TOUT MATERIEL QUI L'ACCOMPAGNE CONFORMEMENT AU PARAGRAPHE SUIVANT.

SI VOUS NE CONVENEZ PAS ENTIEREMENT AUX MODALITES ET CONDITIONS CONTENUES DANS CE CONTRAT, VOUS NE POUVEZ PAS UTILISER LE LOGICIEL ET VOUS DEVREZ RETOURNER LE LOGICIEL DANS LES 30 JOURS SUIVANT SA DATE D'ACHAT DANS SON EMBALLAGE D'ORIGINE AVEC TOUT MATERIEL QUI L'ACCOMPAGNE INUTILISE ET INTACT A L'ENDROIT OU VOUS L'AVEZ OBTENU POUR LEQUEL VOUS DEVREZ ETRE TOTALEMENT REMBOURSE.

Accord de licence

STRYDENT accorde une licence au LOGICIEL pour un usage domestique et commercial.

Si vous avez acheté le LOGICIEL pour un usage domestique, STRYDENT vous accorde une licence personnelle, limitée et non-exclusive d'installer et d'utiliser le LOGICIEL seulement pour l'usage auquel il est destiné et non pas autrement et étant sujette aux modalités et conditions contenues dans ce contrat.

Si vous avez acheté le LOGICIEL pour un usage commercial, STRYDENT vous accorde une licence limitée et non-exclusive d'installer et d'utiliser le LOGICIEL pour un utilisateur seulement, à utiliser pour vos opérations commerciales internes, et seulement pour un usage auquel il est destiné et non pas autrement et étant sujette aux modalités et conditions contenues dans ce contrat.

La licence du LOGICIEL vous est accordée, mais le LOGICIEL ne vous est pas vendu. Le LOGICIEL peut être installé et utilisé sur un seul ordinateur qui est sous votre responsabilité.

Le logiciel peut inclure des versions de temps d'exécution intégrées de certains logiciels de tierce partie (« Logiciel intégré »). Vous pouvez utiliser le Logiciel intégré seulement en conjonction avec le Logiciel et dans aucun autre but. Toutes les références dans ce Contrat concernant le LOGICIEL comprennent tout logiciel intégré inclus dans le LOGICIEL.

Propriété du LOGICIEL

Vous possédez seulement le support magnétique ou autre sur lequel le LOGICIEL a été livré. C'est une condition expresse de ce contrat que STRYDENT et/ou ses fournisseurs posséderont exclusivement et retiendront à tout moment, tous les droits, titre de propriété et intérêt du et envers le LOGICIEL enregistré sur le support sur lequel il a été fourni ainsi que toutes les copies subséquentes du LOGICIEL. Ce contrat ne vous accorde aucun droit, titre de propriété ou intérêt du ou envers le LOGICIEL, y compris sans aucune limite tous droits de propriété intellectuelle dans le LOGICIEL.

Restriction concernant l'utilisation

Vous n'êtes pas autorisé à distribuer, louer, céder à bail, prêter ou accorder une sous-licence du LOGICIEL à une tierce partie.

Vous pouvez transférer le LOGICIEL à une autre personne, sous la stricte condition que vous assignez tous vos droits et obligations selon ce contrat à cette personne, que vous effaciez toute copie du LOGICIEL sous votre contrôle et conservée sur un support quelconque ( y compris la copie sur disque dur et toute copie de sauvegarde), et que l'autre personne convienne, avant le transfert, d'être engagé par et d'observer et de respecter tous les aspects des modalités et conditions de ce contrat.

Réservation des droits

STRYDENT et ses fournisseurs se réservent tous les droits ne vous étant pas expressément accordés dans ce contrat.

Durée

Le contrat et la licence du LOGICIEL créés par ce contrat prennent effet jusqu'à leur cessation.

Ce contrat et la licence du LOGICIEL créés par ce contrat cesseront automatiquement et sans préavis au cas où vous manquiez de vous conformer aux modalités de ce contrat. En cas d'une telle cessation, vous conviendrez de détruire le LOGICIEL et toutes les copies de ce LOGICIEL (y compris la copie sur disque dur et toute copie de sauvegarde) et ses documentations en votre possession.

Ce contrat et la licence du LOGICIEL créés par ce contrat cesseront aussi automatiquement si vous détruisez le LOGICIEL et toutes les copies du LOGICIEL (y compris la copie sur disque dur et toute copie de sauvegarde) et ses documentations en votre possession.

Les provisions de ce contrat intitulées « Propriété du LOGICIEL », « Garanties et recours », « Responsabilité en cas d'infraction », « Limite de responsabilité » et « Législation » survivent à la cessation de ce contrat.

Copie

Le LOGICIEL et sa documentation font l'objet de droit de reproduction.

Vous recevez la licence de ce LOGICIEL sur la stricte entente que vous :

  1. n'effectuerez pas de copie du LOGICIEL autre qu'une copie dans des buts de sécurité opérationnelle pourvu que cette copie comprenne toutes les informations de droit de reproduction contenues dans l'original et que vous reconnaissiez et convenez qu'une telle copie est sujette à et sera utilisée conformément aux modalités et conditions de ce contrat.
  2. ne permettrez pas, ni causerez, ni permettrez, ni autorisere d'autres personnes à modifier, adapter, fusionner, traduire, démonter, décompiler, désassembler ou créer des travaux dérivés basés sur tout ou une partie du LOGICIEL ou sa documentation qui l'accompagne, et
  3. êtes légalement responsable de toute infraction au droit de reproduction, transfert, reproduction ou usage non autorisés du LOGICIEL ou de sa documentation ou de toute rupture de ce contrat.

LA DOCUMENTATION DU LOGICIEL NE PEUT PAS ETRE COPIEE A TOUTE FIN QUELCONQUE SANS LE CONSENTEMENT DE STRYDENT.

Garanties et recours

Le LOGICIEL est fourni par STRYDENT et ses fournisseurs TEL QUEL EN SON ETAT AVEC TOUS DEFAUTS et sans représentation, garantie ou condition d'aucune sorte.

Vous chargerez et/ou utiliserez le LOGICIEL entièrement à vos risques.

STRYDENT et ses fournisseurs ne représentent, ne garantissent ou ne font aucune condition que le LOGICIEL répondra à vos exigences, ni que l'opération du LOGICIEL ne sera pas interrompue, ni dégagée de toute erreur ni que les défauts du LOGICIEL seront rectifiés. STRYDENT et ses fournisseurs ne représentent pas ni ne peuvent pas représenter, garantir ou faire aucune condition quant à la performance ou aux résultats que vous pourrez obtenir du LOGICIEL.

LES MODALITES DE CE CONTRAT SONT A TITRE DE TOUTES REPRESENTATIONS, GARANTIES, CONDITIONS, ENGAGEMENTS, MODALITES ET OBLIGATIONS, EXPRESSES OU IMPLICITES, DECOULANT PAR LOI ECRITE, DROIT COUTUMIER, USAGE COMMERCIAL, MARCHE DES AFFAIRES OU AUTRE DONT TOUTES SONT PAR LES PRESENTES EXCLUES DANS LA PLUS GRANDE MESURE AUTORISEE PAR LA LOI. AFIN D'EVITER TOUTE CONFUSION, STRYDENT ET SES FOURNISSEURS, PAR LES PRESENTES SE DEGAGENT EXPRESSEMENT DE TOUTES REPRESENTATIONS, GARANTIES ET CONDITIONS DE TITRE, NON-INFRACTION, QUALITE MARCHANDE, CONVENANCE A UNE FIN PARTICULIERE, PERFORMANCE, DUREE, DISPONIBILITE, OPPORTUNITE, EXACTITUDE OU EXECUTION EXPRESSES OU IMPLICITES.

Nonobstant et sans préjudice aux provisions précédentes de cette Section, STRYDENT peut à sa discrétion remplacer le LOGICIEL si le support sur lequel le LOGICIEL est enregistré est défectueux. Toute réclamation soumise par vous pour le remplacement du support doit être effectuée par écrit, affranchissement à vos frais dans les 90 jours à compter de la date d'achat du LOGICIEL et doit être accompagné du support du LOGICIEL défectueux et de la preuve d'achat du LOGICIEL.

Vous êtes entièrement responsable du coût de l'entretien, réparation ou rectification du LOGICIEL.

CERTAINES JURIDICTIONS INTERDISENT LES LIMITES ET EXCLUSIONS TELLES QUE CELLES DANS CE CONTRAT ET PAR CONSEQUENT CERTAINES OU TOUTES LES LIMITES ET EXCLUSIONS DE CE CONTRAT PEUVENT NE PAS VOUS ETRE APPLICABLES.

LA PROVISION DE CE CONTRAT ATTRIBUE LES RISQUES ENTRE STRYDENT, SES FOURNISSEURS ET VOUS ET REFLETE LA TARIFICATION DE CE LOGICIEL. VOUS CONVENEZ QUE CE CONTRAT ATTRIBUE RAISONNABLEMENT LE RISQUE ENTRE VOUS, STYDENT ET SES FOURNISSEURS.

Responsabilité d'infraction

Si votre usage du LOGICIEL comme permis par ce contrat est en infraction avec tout droit de propriété intellectuelle d'un tiers ou si nous pensons que le LOGICIEL risque d'être en infraction, nous pouvons, selon notre option et à nos frais (i) obtenir une licence vous permettant de continuer d'utiliser le LOGICIEL ; (ii) remplacer ou modifier le LOGICIEL afin qu'il ne rentre plus en infraction et vous procurer le remplacement ou la modification nécessaires ; ou (iii) si nous ne considérons pas que (i) et (ii) sont commercialement applicables, nous pouvons résilier ce contrat sans aucune autre responsabilité envers vous, sauf le remboursement du montant que vous avez payé pour le LOGICIEL.

Cette section intitulée « Responsabilité d'infraction » indique notre entière responsabilité en ce qui concerne toute infraction à la propriété intellectuelle par le LOGICIEL.

Limite de la responsabilité

SAUF EN CE QUI CONCERNE TOUT DEDOMMAGEMENT FINAL EN INSTANCES POUR DECES OU BLESSURE PERSONNELLE PAR TOUT ACTE DE NEGLIGENCE OU OMISSIONS DE STRYDENT, EN AUCUN CAS STRYDENT OU SES FOURNISSEURS NE SERONT RESPONSABLES (QUE CE SOIT EN CONTRAT, PREJUDICE, PAR LOI ECRITE OU AUTREMENT) DE TOUTE PERTE, DOMMAGE OU FRAIS (INCLUANT MAIS NON LIMITE A TOUTE PERTE OU DOMMAGE DIRECTS, INDIRECTS, ACCIDENTELS ET CONSEQUENTS, DOMMAGES SPECIAUX, DOMMAGES CAUSES PAR LA PERTE D'USAGE DES DONNEES, LA PERTE DE OU INTERRUPTION DES AFFAIRES COMMERCIALES ET LA PERTE PECUNIAIRE) DE NATURE QUELCONQUE DECOULANT ET INCLUANT MAIS NE SE LIMITANT PAS A UNE PERTE QUELCONQUE RESULTANT DIRECTEMENT OU INDIRECTEMENT DE L'USAGE DU LOGICIEL.

EN AUCUN CAS LA RESPONSABILITE DE STRYDENT OU DE SES FOURNISSEURS ENVERS VOUS CONCERNANT TOUTES PERTES, DOMMAGES OU FRAIS DECOULANT OU ASSOCIES A CE CONTRAT OU A VOTRE UTILISATION DU LOGICIEL NE DEPASSERA PAS LE MONTANT PAYE PAR VOUS POUR LE LOGICIEL.

Utilisateurs finaux du gouvernement américain

Le LOGICIEL est un « composant commercial » comme ce terme est défini dans 48 C.F.R. 2.101 (Oct.2000) comprenant tout « logiciel informatique commercial » et toute « documentation du logiciel informatique commercial », tels que ces termes sont utilisés dans 48 C.F.R. 12.212 (Sept.1995). Conformément à 48 C.F.R. 12.212 et 48 C.F.R. 227.7202-I via 227.7202-4 (Juin 1995), toutes les entités gouvernementales américaines acquièrent le LOGICIEL seulement avec ces droits indiqués dans ce contrat.

Contrôles exportation

Vous ne pouvez pas télécharger ni exporter le LOGICIEL ou sa technologie sauf conformément à toutes les lois et réglementations applicables à l'exportation et autre en vigueur de temps à autre dans le pays où vous êtes résident ou celui où vous utilisez le LOGICIEL.

Contrat entier

Ce contrat est le seul contrat entre vous et STRYDENT.

Ce contrat et toutes les pièces référencées ci-inclues et ci-jointes constituent l'entente entière et exclusive entre vous et STRYDENT et remplacent toutes les propositions, communications et accords, oraux ou par écrit, entre vous et STRYDENT concernant ce contrat. Les modalités et conditions de ce contrat, prévaudront, nonobstant toute variance avec tout bon de commande, correspondance ou instrument par écrit soumis par vous, qu'ils soient ou non officiellement acceptés ou rejetés par STRYDENT.

Ce contrat ne peut pas être rectifié ni modifié, à l'exception d'un accord conséquent par écrit signé par vous et STRYDENT.

Ce contrat vous engage ainsi que vos héritiers, exécuteurs, administrateurs, représentants personnels, successeurs et ayants droit autorisés et entre en vigueur pour le bénéfice de STRYDENT, ses fournisseurs et leurs successeurs et ayants droit respectifs.

En-têtes de section

Les en-têtes de section de ce contrat sont utilisés pour leur commodité seulement et ne devront être en aucun cas tenus en considération en interprétant ce contrat.

Loi

La validité, l'interprétation et la performance de ce contrat, seront contrôlées par et interprétées selon les lois de la Province de la Colombie britannique du Canada et les lois fédérales du Canada applicables à cet effet comme si exécutées entièrement au sein de cette juridiction et sans donner effets aux principes de litige. L'applicabilité de la Convention des Contrats des Nations Unies pour la Vente internationale de produits est expressément exclue.

Vous êtes soumis et transférés irrévocablement à la juridiction exclusive et régie par les tribunaux de la Colombie britannique à Vancouver, Colombie britannique et vous renoncez à toutes défenses de manque de juridiction personnelle et de non-conventions du tribunal.

Si un terme, provision, convention ou condition quelconque de ce contrat est tenu invalide ou inapplicable pour une raison quelconque, les provisions restantes continueront à rester en vigueur comme si le contrat avait été exécuté avec la portion invalide éliminée du moment que le contrat continue à exprimer, sans changement matériel, les intentions originelles des parties.


InkSaver_Online_HelpTOC.html

Copyright

Bienvenue

Qu'est-ce qu'InkSaver ?
Configuration système requise
Fonctionnement d'InkSaver
Enregistrement
A propos de l'aide en ligne
Obtention d'aide

Bases d'InkSaver

Accès à InkSaver
Enregistrement des modifications apportées aux paramètres InkSaver
Fermeture de la boîte de dialogue Configuration InkSaver
Impression d'une page d'exemple d'économie d'encre
Accès au service d'aide en ligne
Retrait de l'icône InkSaver de la barre des tâches

Paramètres d'encre actuels

Activation et désactivation d'InkSaver
Réglage du niveau d'économie d'encre
Affichage de la boîte de dialogue Demander avant impression
Impression via la boîte de dialogue Demander avant impression

Estimateur d'économie d'encre

Estimation des coûts et économies pour vos cartouches d'encre

Imprimantes à jet d'encre multiples

Installation d'InkSaver pour des imprimantes à jet d'encre multiples
Activation et désactivation d'InkSaver pour des imprimantes multiples
Configuration d'InkSaver pour des imprimantes multiples
Réglage de l'économie d'encre pour des imprimantes multiples via le menu contextuel

Glossaire

Contrat de licence pour l'utilisateur final